/* No comment provided by engineer. */
"%@ version %@." = "%1$@ version %2$@.";

/* No comment provided by engineer. */
"A new version of FoxTrot is available!" = "A new version of FoxTrot is available!";

/* No comment provided by engineer. */
"More info…" = "More info…";

